{
  "0": "La oss lage en strøm av månedlige betalinger i evighet.",
  "1": "Lær hvordan Bitcoin fungerer fra White Paper Webcomic.",
  "2": "Hemmeligheter låser lommeboken din. Tiden låser evighetskontrakten din.",
  "3": "Velg en Bitcoin Cash (BCH) lommebok over.",
  "4": "Finn og skriv ned dine tolv hemmelige ord.",
  "5": "Skjul en kopi av dine hemmelige ord på et annet sted.",
  "6": "Dine hemmelige ord sikrer pengene dine; Ingen ord, ingen penger.",
  "7": "Kopier adressen din fra lommeboken.",
  "8": "Lim inn lommebokadressen din i denne appen.",
  "9": "Registrer din månedlige evigvarende kontrakt.",
  "10": "Gå gjennom den månedlige evigvarighetsplanen.",
  "11": "Kopier din evigvarende kontraktadresse.",
  "12": "Finansier evighetskontrakten din direkte, eller del.",
  "13": "Det er det, du gjorde det. Du vant!",
  "14": "Du vant noe byrå for å lære,",
  "15": "... eller være",
  "16": "Regelmessig inntekt er en vei til et hjem.",
  "17": "Byrå kan styrke andre.",
  "18": "Aldri gi kraften din bort,",
  "19": "... men reviderer planen din, når det er nødvendig.",
  "20": "Finn din egen plantemetafor.",
  "21": "Lev lenge",
  "22": "og blomstre.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "spendable": "brukbar",
  "short_02": "Finansier evighetskontrakten din.",
  "receive": "Skriv inn lommeboken Bitcoin Cash (BCH) -adresse",
  "short_01": "Send din månedlige evigvarighetskontrakt.",
  "create": "Opprett en ny evigvarende kontrakt",
  "ok": "Greit",
  "month": "måned",
  "overview": "Opprett en kontrakt for å distribuere omtrent en prosent av balansen månedlig i evighet.",
  "year": "år",
  "short_00": "Skriv inn lommebokadressen din.",
  "locale": "no",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_no.pdf"
}